## plume-util-java 1.1.0%2Bds

=== debian/changelog ===
plume-util-java (1.1.0+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:36:39 +0000

plume-util-java (1.1.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1035706)

 -- Olek Wojnar <olek@debian.org>  Fri, 16 Jun 2023 16:27:49 -0400
