## plume-util-java 1.1.0+ds

=== debian/control ===
Source: plume-util-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libchecker-framework-java,
 libplume-hashmap-util-java,
 libplume-reflection-util-java,
 maven-debian-helper,
 maven-repo-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/plume-util-java.git
Vcs-Browser: https://salsa.debian.org/java-team/plume-util-java
Homepage: https://github.com/plume-lib/plume-util

Package: libplume-util-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Description: Plume-lib utility libraries for Java
 Various Java utility libraries from the plume-lib project. These include:
 collections and iterators, text processing, math, random selection,
 determinism and immutability, utility interfaces, and the JVM runtime system.
