=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/plume-lib/plume-util/tags?after=v1.4.0 \
  .*/tags/v?@ANY_VERSION@\.tar\.gz
